KBUILDSYCOCA4(8)

NAME
kbuildsycoca4 - Bygger om systemets inställningscache.

SYNOPSIS

kbuildsycoca4 [--nosignal | --incremental | --help | --help-qt | --help-kde | --help-all | --author | -v, --version | --license]

BESKRIVNING

kbuildsycoca4, as part of the KDE command line tools ensures the proper operation of KDE by reading in all the .desktop, .directory, .kimgio and .protocol files to constructs a binary database.

KDE använder själv databasen när det arbetar, för att tillhandahålla inställningsinformation som program behöver för att köra.

This tool is part of ksycoca, which stands for KDE System Configuration Cache

VäLJARE

--nosignal
    Don't signal applications

--incremental
    Incremental Update

--help
    Visa hjälp om väljare

--help-qt
    Visa Qt-specifika väljare

--help-kde
    Visa KDE-specifika väljare

--help-all
    Visa alla väljare

--author
    Visa information om upphovsman

--version
    Visa versionsinformation

--license
    Visa licensinformation

ANVäNDNING

Ett standardsätt att köra programmet är att helt enkelt ange följande kommando vid promptern: kbuildsycoca4

FILER

/tmp/kde-$USER/ksycoca
    ...

MILJöVARIABLER

$KDEDIRS
    Anger vilka kataloger som är en del av KDE-installationerna

SE OCKSå

kdeinit4

FEL

Det finns troligen en massa fel. Använd bugs.kde.org: http://bugs.kde.org för att rapportera dem.

AUTHOR
Darian Lanx <content@openprojects.net>.